## snmp-collect 0.1

=== Makefile ===
build:

install:
	mkdir -p ${DESTDIR}/usr/lib/snmp
	cp -av snmp-collect.pl ${DESTDIR}/usr/lib/snmp
	#pod2man snmp-collect.pl --section=3 | iconv -f latin1 -t utf8 > ${DESTDIR}/usr/share/man/man3/snmp-collect.3

clean:

=== debian/changelog ===
snmp-collect (0.1) unstable; urgency=low

  * Initial Release.

 -- Klaus Franken <klaus.franken@noris.de>  Mon, 30 Mar 2015 12:22:06 +0200

=== debian/control ===
Source: snmp-collect
Section: unknown
Priority: extra
Maintainer: Klaus Franken <klaus.franken@noris.de>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://gitlab.noris.net/klaus.franken/snmp-collect-pl
#Vcs-Git: git://git.debian.org/collab-maint/snmp-collect.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/snmp-collect.git;a=summary

Package: snmp-collect
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Collects SNMP data from routers and switches and writes data to RRD files.
 Collects SNMP data from routers and switches and writes data to RRD files. The
 script reads a simple config file which defines all switches and routers to be
 queried. It then tries to get as much information as needed from these devices
 and writes it to one RRD file per interface. The default locations are
 /etc/rrdhosts for the config file and /var/rrd for the RRD files.

## snmp-collect 0.2

=== debian/changelog ===
snmp-collect (0.2) wheezy; urgency=low

  * Initial Release.

 -- Klaus Franken <klaus.franken@noris.de>  Mon, 30 Mar 2015 12:22:06 +0200
